Subject: [NSIS] Remote participation in NSIS interim meeting

From: Henning Schulzrinne <[email-masked]>
Date: Thu, 06 Feb 2003 20:09:28 -0500

We will be trying to set up remote A/V access (listening and talking) to 
the NSIS Interim Meeting at Columbia University next week, using SIP 
tools. This will only work if you have a reasonably liberal firewall 
that allows port 5060 and at least two UDP port pairs through (for audio 
and video).

Please contact Xiaotao Wu, cc'ed, if you are interested, so that he can 
run tests ahead of time.

Henning

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis